FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::FormTeamStmt Struct Reference

## Classes
struct | FormTeamSpec

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (FormTeamStmt)

## Public Attributes
std::tuple< ScalarIntExpr, TeamVariable, std::list< FormTeamSpec > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h